.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.758301;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.903809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.937012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.080000px;}
.ls4{letter-spacing:-0.727200px;}
.ls5{letter-spacing:-0.720000px;}
.ls7{letter-spacing:-0.200000px;}
.ls8{letter-spacing:-0.152000px;}
.ls6{letter-spacing:-0.116000px;}
.ls2{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003600px;}
.lsa{letter-spacing:1.150280px;}
.ls9{letter-spacing:2.418096px;}
.ls0{letter-spacing:9.600000px;}
.ls1{letter-spacing:14.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.044000px;}
.ws1{word-spacing:-0.014400px;}
.ws4{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.036000px;}
._2{width:1.468800px;}
._0{width:26.121600px;}
._1{width:44.046000px;}
.fc2{color:rgb(0,125,189);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:6.902000px;}
.fs9{font-size:11.502800px;}
.fs6{font-size:24.000000px;}
.fs8{font-size:24.156800px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs3{font-size:40.004000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:65.607843px;}
.y14{bottom:80.419751px;}
.y13{bottom:218.239960px;}
.y12{bottom:235.422654px;}
.y11{bottom:252.605348px;}
.y10{bottom:269.788042px;}
.yf{bottom:286.970737px;}
.y2d{bottom:288.215724px;}
.ye{bottom:304.153431px;}
.yd{bottom:321.336125px;}
.y2c{bottom:322.581112px;}
.yc{bottom:338.518819px;}
.y2b{bottom:339.763806px;}
.yb{bottom:355.701513px;}
.y2a{bottom:356.946500px;}
.ya{bottom:372.884207px;}
.y29{bottom:374.129194px;}
.y9{bottom:390.066901px;}
.y28{bottom:391.311888px;}
.y8{bottom:407.249595px;}
.y27{bottom:408.494582px;}
.y7{bottom:424.432290px;}
.y26{bottom:425.677276px;}
.y6{bottom:441.614984px;}
.y25{bottom:442.859971px;}
.y5{bottom:458.797678px;}
.y24{bottom:460.042665px;}
.y4{bottom:475.980372px;}
.y23{bottom:477.225359px;}
.y3{bottom:513.470568px;}
.y18{bottom:527.697785px;}
.y17{bottom:538.946718px;}
.y16{bottom:550.193777px;}
.y19{bottom:747.379712px;}
.y1f{bottom:900.135078px;}
.y1e{bottom:918.880176px;}
.y1d{bottom:937.625274px;}
.y1c{bottom:956.370372px;}
.y1b{bottom:975.115470px;}
.y1a{bottom:993.860568px;}
.y15{bottom:1029.301144px;}
.y2{bottom:1101.099868px;}
.y1{bottom:1153.930271px;}
.y21{bottom:1160.219876px;}
.y22{bottom:1161.415814px;}
.y20{bottom:1164.872566px;}
.hd{height:5.085507px;}
.hc{height:8.475452px;}
.hb{height:17.799127px;}
.h8{height:17.859375px;}
.h3{height:25.259766px;}
.h5{height:26.789062px;}
.ha{height:29.765625px;}
.h6{height:29.768602px;}
.h4{height:33.679688px;}
.h9{height:35.718750px;}
.h7{height:53.050781px;}
.h2{height:71.062500px;}
.h1{height:1148.918301px;}
.h0{height:1237.176471px;}
.w1{width:879.457516px;}
.w0{width:956.000000px;}
.x0{left:38.271242px;}
.x2{left:54.967657px;}
.x4{left:97.064773px;}
.x3{left:98.449099px;}
.x7{left:100.255345px;}
.xb{left:476.762667px;}
.x1{left:484.899602px;}
.x6{left:606.550602px;}
.x5{left:667.342517px;}
.x8{left:843.793249px;}
.x9{left:845.071040px;}
.xa{left:877.461007px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.921841pt;}
.ls4{letter-spacing:-0.620706pt;}
.ls5{letter-spacing:-0.614561pt;}
.ls7{letter-spacing:-0.170711pt;}
.ls8{letter-spacing:-0.129741pt;}
.ls6{letter-spacing:-0.099013pt;}
.ls2{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003073pt;}
.lsa{letter-spacing:0.981829pt;}
.ls9{letter-spacing:2.063981pt;}
.ls0{letter-spacing:8.194142pt;}
.ls1{letter-spacing:12.291213pt;}
.ws3{word-spacing:-0.037556pt;}
.ws1{word-spacing:-0.012291pt;}
.ws4{word-spacing:-0.003073pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.030728pt;}
._2{width:1.253704pt;}
._0{width:22.296261pt;}
._1{width:37.595749pt;}
.fsa{font-size:5.891247pt;}
.fs9{font-size:9.818290pt;}
.fs6{font-size:20.485356pt;}
.fs8{font-size:20.619193pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs3{font-size:34.145674pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:56.000000pt;}
.y14{bottom:68.642800pt;}
.y13{bottom:186.280133pt;}
.y12{bottom:200.946533pt;}
.y11{bottom:215.612933pt;}
.y10{bottom:230.279333pt;}
.yf{bottom:244.945733pt;}
.y2d{bottom:246.008400pt;}
.ye{bottom:259.612133pt;}
.yd{bottom:274.278533pt;}
.y2c{bottom:275.341200pt;}
.yc{bottom:288.944933pt;}
.y2b{bottom:290.007600pt;}
.yb{bottom:303.611333pt;}
.y2a{bottom:304.674000pt;}
.ya{bottom:318.277733pt;}
.y29{bottom:319.340400pt;}
.y9{bottom:332.944133pt;}
.y28{bottom:334.006800pt;}
.y8{bottom:347.610533pt;}
.y27{bottom:348.673200pt;}
.y7{bottom:362.276933pt;}
.y26{bottom:363.339600pt;}
.y6{bottom:376.943333pt;}
.y25{bottom:378.006000pt;}
.y5{bottom:391.609733pt;}
.y24{bottom:392.672400pt;}
.y4{bottom:406.276133pt;}
.y23{bottom:407.338800pt;}
.y3{bottom:438.276133pt;}
.y18{bottom:450.419867pt;}
.y17{bottom:460.021467pt;}
.y16{bottom:469.621467pt;}
.y19{bottom:637.930800pt;}
.y1f{bottom:768.316133pt;}
.y1e{bottom:784.316133pt;}
.y1d{bottom:800.316133pt;}
.y1c{bottom:816.316133pt;}
.y1b{bottom:832.316133pt;}
.y1a{bottom:848.316133pt;}
.y15{bottom:878.566667pt;}
.y2{bottom:939.850933pt;}
.y1{bottom:984.944667pt;}
.y21{bottom:990.313200pt;}
.y22{bottom:991.334000pt;}
.y20{bottom:994.284533pt;}
.hd{height:4.340767pt;}
.hc{height:7.234277pt;}
.hb{height:15.192560pt;}
.h8{height:15.243985pt;}
.h3{height:21.560637pt;}
.h5{height:22.865978pt;}
.ha{height:25.406642pt;}
.h6{height:25.409183pt;}
.h4{height:28.747516pt;}
.h9{height:30.487971pt;}
.h7{height:45.281838pt;}
.h2{height:60.655858pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:750.666667pt;}
.w0{width:816.000000pt;}
.x0{left:32.666667pt;}
.x2{left:46.918000pt;}
.x4{left:82.850267pt;}
.x3{left:84.031867pt;}
.x7{left:85.573600pt;}
.xb{left:406.943867pt;}
.x1{left:413.889200pt;}
.x6{left:517.725200pt;}
.x5{left:569.614533pt;}
.x8{left:720.225200pt;}
.x9{left:721.315867pt;}
.xa{left:748.962533pt;}
}
